#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-graph
version:              1.9.0.0
visibility:           public
id:                   hls-graph-1.9.0.0-7zFL5XLkDtc3EtLSOj3SNV
key:                  hls-graph-1.9.0.0-7zFL5XLkDtc3EtLSOj3SNV
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           The Haskell IDE Team
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/hls-graph#readme>

category:             Development
abi:                  3ab95a031dc3db5bb47ab3104237b812
exposed:              True
exposed-modules:
    Control.Concurrent.STM.Stats Development.IDE.Graph
    Development.IDE.Graph.Classes Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.KeyMap
    Development.IDE.Graph.KeySet Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-graph-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-graph-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-1.9.0.0-7zFL5XLkDtc3EtLSOj3SNV
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2
    async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.16-2QO6fIORLtDHfeJno2g6pj filepath-1.4.2.2
    focus-1.0.3.2-DVJ0EzM7Aki50iOWtvNNCr
    hashable-1.4.4.0-4qKxN3FrXfb4sBBhra6sdO
    js-dgtable-0.5.2-9QcYNIrannTBnclkJddG4d
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-5HX2YhxFjspLYnA3d6NLYY
    list-t-1.0.5.4-8VuVk7P0PUNGFnAqM0WRwT stm-2.5.0.2
    stm-containers-1.2.0.3-4cZlyI4PWnWF8NPzvrj0n5 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

